Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 565 - Switching window managers leaves clock applet lying around
Summary: Switching window managers leaves clock applet lying around
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-22 23:31 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-10 22:03:13 UTC


Attachments (Terms of Use)

Description Chris Evans 1998-12-22 23:31:09 UTC
Fire up X. Let the default fvwm95 window manager come up.
Using the menu, switch to WindowMaker style of window
manager.
Once complete use the menu again to switch back to fvwm95
style window manager.
=> oh dear! we left a WindowMaker clock applet lying around.
This should have been killed off in the switch back to
fvwm95 window manager.

Comment 1 Jay Turner 1998-12-29 18:26:59 UTC
Sure enough, the clock hangs out on the desktop after the change.
Preston, don't kow whether you wanted this, but yours was the first
name on the list!

Comment 2 Preston Brown 1999-02-10 22:03:59 UTC
we aren't fixing this.  It is trivial, and because fvwm(whatever) is
deprecated in 6.0, it isn't a priority.


Note You need to log in before you can comment on or make changes to this bug.